{
    "@context": "https://w3id.org/ro/crate/1.2-DRAFT/context",
    "@graph": [
        {
            "@id": "ro-crate-preview.html",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            }
        },
        {
            "@id": "./",
            "@type": "Dataset",
            "author": {
                "@id": "https://orcid.org/0000-0003-0351-6523"
            },
            "dateCreated": "2024-08-31T05:13:20.193Z",
            "dateModified": "2024-08-31T05:12:59.614Z",
            "datePublished": "2024-08-31T05:12:59.614Z",
            "description": "Lathyrus cicera",
            "hasPart": [
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/Continuous.nc"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/INPUTS.png"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/MODELS-Binarised.nc"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/MODELS-Continuous.nc"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/ModGP-Lathyrus cicera.json"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/OUT_Binarised.png"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/OUT_Proportion.png"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/OUT_Suitability.png"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/Proportion.nc"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Nutrient.png"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Soil.Moisture.png"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Temperature.png"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Toxicity.png"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/ShinyData.RData"
                }
            ],
            "isPartOf": {
                "@id": "https://workflow.earth/dataset/cwr/f7b721e1b68d26a24dfd/"
            },
            "keywords": [
                "Lathyrus",
                "ModGP",
                "SDM",
                "test",
                "CWR"
            ],
            "license": {
                "@id": "https://spdx.org/licenses/CC-BY-SA-4.0"
            },
            "name": "Lathyrus cicera",
            "sameAs": "https://workflow.earth/dataset/cwr/30b858b241233c9aca62"
        },
        {
            "@id": "ro-crate-metadata.json",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            },
            "conformsTo": [
                {
                    "@id": "https://w3id.org/ro/crate/1.2-DRAFT"
                }
            ]
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/Continuous.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/0b573fadf320f0423c91?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/0b573fadf320f0423c91?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/Continuous.nc"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Toxicity.png",
            "@type": "File",
            "contentSize": 300981,
            "contentUrl": "https://workflow.earth/api/objects/cwr/11f07f4c8f5d49819068?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Toxicity.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Toxicity.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/11f07f4c8f5d49819068?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Toxicity.png"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Temperature.png",
            "@type": "File",
            "contentSize": 278855,
            "contentUrl": "https://workflow.earth/api/objects/cwr/1d094cefc889eaa5e467?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Temperature.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Temperature.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/1d094cefc889eaa5e467?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Temperature.png"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/ModGP-Lathyrus cicera.json",
            "@type": "File",
            "contentSize": 1931,
            "contentUrl": "https://workflow.earth/api/objects/cwr/5da40ae07057c24eea0b?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/ModGP-Lathyrus%20cicera.json",
            "encodingFormat": "application/json",
            "name": "ModGP-Lathyrus cicera.json",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/5da40ae07057c24eea0b?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/ModGP-Lathyrus%20cicera.json"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/Proportion.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/6f5d209ff9d7222118ce?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/Proportion.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Proportion.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/6f5d209ff9d7222118ce?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/Proportion.nc"
            }
        },
        {
            "@id": "https://orcid.org/0000-0003-0351-6523",
            "@type": "Person",
            "name": "Claus Weiland",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/79d6b473e93f860eee63"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Soil.Moisture.png",
            "@type": "File",
            "contentSize": 295945,
            "contentUrl": "https://workflow.earth/api/objects/cwr/7b3b5c7490ccced1101f?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Soil.Moisture.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Soil.Moisture.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/7b3b5c7490ccced1101f?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Soil.Moisture.png"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/ShinyData.RData",
            "@type": "File",
            "contentSize": 248763,
            "contentUrl": "https://workflow.earth/api/objects/cwr/7ee8c147734bed121dab?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/ShinyData.RData",
            "encodingFormat": "application/gzip",
            "name": "ShinyData.RData",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/7ee8c147734bed121dab?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/ShinyData.RData"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/OUT_Binarised.png",
            "@type": "File",
            "contentSize": 143609,
            "contentUrl": "https://workflow.earth/api/objects/cwr/8903633b0c4bf66987c6?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/OUT_Binarised.png",
            "encodingFormat": "image/png",
            "name": "OUT_Binarised.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/8903633b0c4bf66987c6?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/OUT_Binarised.png"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/INPUTS.png",
            "@type": "File",
            "contentSize": 3898607,
            "contentUrl": "https://workflow.earth/api/objects/cwr/ab273aeb79ee1b75b9ed?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/INPUTS.png",
            "encodingFormat": "image/png",
            "name": "INPUTS.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/ab273aeb79ee1b75b9ed?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/INPUTS.png"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/OUT_Suitability.png",
            "@type": "File",
            "contentSize": 877416,
            "contentUrl": "https://workflow.earth/api/objects/cwr/c881ace0c5bf69144203?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/OUT_Suitability.png",
            "encodingFormat": "image/png",
            "name": "OUT_Suitability.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/c881ace0c5bf69144203?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/OUT_Suitability.png"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Nutrient.png",
            "@type": "File",
            "contentSize": 366010,
            "contentUrl": "https://workflow.earth/api/objects/cwr/ddb9ffdb0fd02b9a99cc?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Nutrient.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Nutrient.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/ddb9ffdb0fd02b9a99cc?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Nutrient.png"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/OUT_Proportion.png",
            "@type": "File",
            "contentSize": 346572,
            "contentUrl": "https://workflow.earth/api/objects/cwr/e1512d6fe0dd3fb4f8a6?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/OUT_Proportion.png",
            "encodingFormat": "image/png",
            "name": "OUT_Proportion.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/e1512d6fe0dd3fb4f8a6?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/OUT_Proportion.png"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/MODELS-Continuous.nc",
            "@type": "File",
            "contentSize": 299851736,
            "contentUrl": "https://workflow.earth/api/objects/cwr/f36e3309fb1da09c7458?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/MODELS-Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "MODELS-Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/f36e3309fb1da09c7458?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/MODELS-Continuous.nc"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/MODELS-Binarised.nc",
            "@type": "File",
            "contentSize": 299851736,
            "contentUrl": "https://workflow.earth/api/objects/cwr/f51df1c92638e417665d?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/MODELS-Binarised.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "MODELS-Binarised.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/f51df1c92638e417665d?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/cicera/MODELS-Binarised.nc"
            }
        },
        {
            "@id": "https://workflow.earth/dataset/cwr/f7b721e1b68d26a24dfd/",
            "@type": "Dataset",
            "conformsTo": {
                "@id": "https://w3id.org/ro/crate"
            }
        }
    ]
}